/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#sec-banner {
  position: relative;
  overflow: hidden;
  padding: 178px 0 160px 0;
  min-height: 415px; }
  @media screen and (min-width: 1025px) {
    #sec-banner {
      min-height: 460px;
      padding: 215px 0 150px 0; } }
  #sec-banner .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    max-height: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover; }
    @media screen and (min-width: 641px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 769px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 1025px) {
      #sec-banner .bg-img {
        object-position: 58% center; } }
    @media screen and (min-width: 1141px) {
      #sec-banner .bg-img {
        object-position: 60% center; } }
    @media screen and (min-width: 1317px) {
      #sec-banner .bg-img {
        object-position: 50% center; } }
  #sec-banner .content h1 {
    margin-bottom: 0; }

#sec-blogs {
  padding-top: 60px;
  padding-bottom: 60px; }
  @media screen and (min-width: 1025px) {
    #sec-blogs {
      padding-top: 80px;
      padding-bottom: 80px; } }
  #sec-blogs .intro .right-line h2 {
    flex-wrap: wrap;
    display: flex;
    width: 100%; }
    #sec-blogs .intro .right-line h2 .head-span {
      flex-grow: 1; }
  #sec-blogs .card {
    border: 0; }
    #sec-blogs .card .img-wrap {
      position: relative;
      height: 360px;
      overflow: hidden;
      border-radius: 20px; }
      #sec-blogs .card .img-wrap picture,
      #sec-blogs .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100% !important;
        height: 360px !important;
        max-height: 360px !important;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      #sec-blogs .card .img-wrap:hover picture,
      #sec-blogs .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
      #sec-blogs .card .img-wrap:hover .arrow-box span {
        background-color: #a8d26f; }
      #sec-blogs .card .img-wrap .arrow-box {
        background-color: white;
        width: 58px;
        height: 59px;
        border-radius: 20px 0px 0px 0px;
        position: absolute;
        right: 0;
        bottom: 0;
        display: inline-flex;
        justify-content: center;
        align-items: center; }
        @media screen and (min-width: 1025px) {
          #sec-blogs .card .img-wrap .arrow-box {
            width: 83px;
            height: 84px;
            border-radius: 40px 0px 0px 0px; } }
        #sec-blogs .card .img-wrap .arrow-box span {
          background-color: #3ec1f0;
          width: 40px;
          height: 40px;
          color: white;
          border-radius: 50%;
          display: inline-flex;
          justify-content: center;
          align-items: center;
          transition: all 110ms linear; }
          @media screen and (min-width: 1025px) {
            #sec-blogs .card .img-wrap .arrow-box span {
              width: 58px;
              height: 58px; } }
        #sec-blogs .card .img-wrap .arrow-box i {
          font-size: 17px; }
          @media screen and (min-width: 1025px) {
            #sec-blogs .card .img-wrap .arrow-box i {
              font-size: 24px; } }
        #sec-blogs .card .img-wrap .arrow-box:hover .arrow-box span {
          background-color: #3ec1f0; }
    #sec-blogs .card .card-body {
      padding: 0; }
      #sec-blogs .card .card-body .posted-on {
        margin: 2rem 0 1.25rem 0;
        display: block;
        font-size: 16px; }
      #sec-blogs .card .card-body .card-title {
        margin: 0 0 1rem 0;
        font-weight: 400;
        line-height: 1.3; }
        #sec-blogs .card .card-body .card-title a {
          color: #242222;
          font-weight: 400; }
          #sec-blogs .card .card-body .card-title a:hover {
            color: #3ec1f0; }
  #sec-blogs .devider hr {
    background-color: #242222;
    border-top: 1px solid #242222;
    opacity: 1;
    margin: 1rem 0 0 0; }

#sec-cleanearth {
  position: relative;
  overflow: hidden;
  padding: 94px 0; }
  @media screen and (min-width: 1025px) {
    #sec-cleanearth {
      padding: 110px 0; } }
  #sec-cleanearth .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%; }
    #sec-cleanearth .bg-img::after {
      content: "";
      background-color: rgba(0, 0, 0, 0.56);
      mix-blend-mode: multiply;
      position: absolute;
      inset: 0;
      width: 100% !important;
      height: 100% !important; }
    #sec-cleanearth .bg-img picture,
    #sec-cleanearth .bg-img img {
      max-height: 100% !important;
      max-width: 100% !important;
      height: 100% !important;
      width: 100% !important;
      object-fit: cover; }
  #sec-cleanearth .content {
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    border-radius: 20px;
    padding: 42px 31px; }
    #sec-cleanearth .content h2 {
      margin-bottom: 20px; }
    #sec-cleanearth .content .btn {
      margin-top: 30px; }
    @media screen and (min-width: 1025px) {
      #sec-cleanearth .content {
        padding: 110px 43px 53px 66px; } }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#post-navigation .nav-links {
  display: flex;
  justify-content: center; }
  #post-navigation .nav-links span,
  #post-navigation .nav-links a {
    font-family: "Poppins", "Playfair Display", "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding: 0 10px;
    text-decoration: none;
    margin-right: 8px;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #242222;
    line-height: 1;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    border: 2px solid #242222; }
    #post-navigation .nav-links span.current,
    #post-navigation .nav-links a.current {
      color: white;
      background-color: #a8d26f;
      border: 2px solid #a8d26f; }
    #post-navigation .nav-links span:hover,
    #post-navigation .nav-links a:hover {
      color: white;
      background-color: #a8d26f;
      border: 2px solid #a8d26f; }
  #post-navigation .nav-links .prev {
    padding: 0 10px;
    position: relative;
    background-color: transparent; }
    #post-navigation .nav-links .prev i {
      font-size: 20px; }
  #post-navigation .nav-links .next {
    padding: 0 10px;
    position: relative;
    background-color: transparent; }
    #post-navigation .nav-links .next i {
      font-size: 20px; }
  #post-navigation .nav-links a span {
    padding: 0;
    display: none; }
  #post-navigation .nav-links a i {
    line-height: 1.5 !important;
    font-size: 14px; }
